@charset "UTF-8";
/* CSS Document */

/* ===COMMON SUPPORT STYLES=== */

/* FLYOUT MENUS */
 
 .sprint ul li.hasFlyout {
 	z-index: 2;
	padding-bottom: 0;
 }

/* TOP RIGHT CORNER */
/* hover state */
body .sprint a.flyoutOpen:link span,
body .sprint a.flyoutOpen:visited span,
body .sprint a.flyoutOpen:hover span,
body .sprint a.flyoutOpen:focus span,
body .sprint a.flyoutOpen:active span {
	/* Using !important to force BG images */
	background: transparent url(/global/images/template/common/bgd_flyout_corners.gif) no-repeat right top  !important;
}

/* RIGHT EDGE */
.sprint a.flyout:link span span span span,
.sprint a.flyout:visited span span span span {
	padding: 0 33px 0.8em 13px;
}
/* click state */
.sprint a.flyoutOpen:visited span span span span.showFlyoutInfo,
.sprint a.flyoutOpen:hover span span span span.showFlyoutInfo,
.sprint a.flyoutOpen:focus span span span span.showFlyoutInfo,
.sprint a.flyoutOpen:active span span span span.showFlyoutInfo {
	padding-bottom: 0.8363em !important; 
} 

.sprint ul.default li.hasFlyout {
	background:transparent url(../../images/template/common/bullet_chevron.gif) no-repeat 0 0.7em;
} 

/* ===PAGE-SPECIFIC STYLES=== */

/* FAQ Page
----------------------------------------------------*/

.sprint ol.faqList li {
	text-indent: -16px;
	padding: 0.5em 0 0.7em 16px;
}


/* Services Features Landing Page
----------------------------------------------------*/
.sprint ul.serviceClassification li.openRowTwo {
	top:-11px;
}
.sprint ul.serviceClassification .serviceFlyoutRowTwo,
.sprint ul.serviceClassification li.serviceFlyoutRowTwo {
	top:0;
}
.sprint ul.serviceClassification .serviceFlyout .serviceFlyoutContent {
	width:734px;
}
.sprint ul.serviceClassification li.hover {
	top:0;
}

/* Merged from 10.4 */
/* Support Landing Page
----------------------------------------------------*/
.sprint #moduleCommunityThread div.quote {
	padding-right: 15px;
}
.sprint #moduleCommunityThread div.quote blockquote {
	display: block;
	padding-right: 0px;
}
/* END Merged from 10.4 */

/* 4.2.1 Device Profile Page
----------------------------------------------------*/
/* Services Module */
.sprint #servicesModule .headerInfo {
	top: -2px;
}
.sprint #servicesModule .headerInfo {
	line-height: 2;
}
#servicesModule .category ul.default {
	height: 1%;
}
.sprint #servicesModule .category {
	zoom: 1;
}
.sprint #servicesModule li.category ul {
	margin-bottom: 0;
}


/* Device List */
/* Defect 334229 */
.sprint ul.deviceList li a:link,
.sprint ul.deviceList li a:visited,
.sprint ul.deviceList li a:hover,
.sprint ul.deviceList li a:focus,
.sprint ul.deviceList li a:active {
	margin-bottom:1em;
}